@charset "utf-8";
		
div.mainCol { float: left; width: 550px; padding: 0 50px 0 80px; }

	div.graphicContnr { width: 550px; }
				
	div.openingText { width: 550px; padding: 45px 0 30px 0; }
	
	div.homePanels { width: 550px; }
	
	div.brazing-button {margin: 0px 0px 12px 0px;}
	
		div.materialsPanel { float: left; width: 330px; margin-right: 10px; }
		
			div.materialsPanelTop { width: 330px; height: 10px; background: url(../images/home-material-panel-top.gif) no-repeat 0% 0%; }
			
			div.materialsPanelContent { width: 330px; background: url(../images/home-material-panel-bg.gif) no-repeat 0% 100%; height: 212px; }						
				div.materialsPanelContent ul { float: left; width: 130px; list-style: none; margin: 0; padding: 5px 10px 0 25px; }
					div.materialsPanelContent ul li { background: url(../images/arr-orange.gif) no-repeat 0% 5px; padding: 0 0 1px 8px; }
						div.materialsPanelContent ul li a { color: #475e7f;	text-decoration: none; }
						div.materialsPanelContent ul li a.extl { background: url(../images/ext-link.gif) no-repeat 100% 4px; padding-right: 20px; }
						
				div.materialsBtn { width: 305px; padding: 80px 0 0 25px; }
	
		div.appPanel { float: left; width: 210px; background: url(../images/home-application-panel-bg.gif) no-repeat 0% 100%; min-height: 205px; }
			div.appPanel div.appPanelTop { width: 195px; height: 32px; padding: 8px 0 0 15px; background: url(../images/home-application-panel-top.gif) no-repeat 0% 0%; }
			div.appPanel ul { list-style: none; margin: 0; padding: 0 25px 15px 25px; }
				div.appPanel ul li { border-bottom: 1px dotted #adc5e6; padding: 4px 0; }
				div.appPanel ul li.extl { background: url(../images/ext-link.gif) no-repeat 100% 8px; padding-right: 10px; }
				div.appPanel ul li.lastItem { border-bottom: none; }
					div.appPanel ul li a { color: #496b86; text-decoration: none; }
					
div.searchBox { padding-bottom: 30px; }